$kind: http-request
url: "{{baseUrl}}transaction/transfer"
method: GET
body:
  type: json
  content: "{\r

    \    \"share_account_id\": 1,\r

    \    \"recipient_share_account_id\": 2,\r

    \    \"savings_account_id\": 3,\r

    \    \"transaction_date\": \"2024-02-26 20:40:20\",\r

    \    \"amount\": 1000,\r

    \    \"transaction_type_id\": 3,\r

    \    \"transaction_channel_account_id\": 1,\r

    \    \"payment_mode_id\": 1,\r

    \    \"narrative\": \"Transfer shares\",\r

    \    \"credit_account_id\": 3,\r

    \    \"organisation_id\": 1,\r

    \    \"user_branch_id\":1,\r

    \    \"user_id\": 1,\r

    \    \"fiscal_year_id\": 1\r

    \    \r

    }"
order: 10000
